---
- 
  id: 1
  type: U
  title: Контакт информации
  flags: 0
  fields:
    - 
      type: text
      name: email
      label: Емаил адреса
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
        validator: email
    - 
      type: text
      name: name
      label: Име и презиме
      sort: 2
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Телефонски број
      sort: 3
      flags: 13057
    - 
      type: memo
      name: notes
      label: Забелешки
      sort: 4
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  id: 2
  type: T
  title: Детали за тикетот
  instructions: Ве молиме опишете го вашиот проблем
  notes: |
    Оваа форма ќе биде прикачена на секој тикет, без разлика на изворот. Можете да додавате полиња на оваа форма и тие ќе бидат достапни за сите тикети, и ќе може да се пребарува со напредно пребарување и филтрирање.
  flags: 0
  fields:
    - 
      id: 20
      type: text
      name: subject
      label: Накратко за проблемот
      sort: 1
      flags: 489249
      configuration:
        size: 40
        length: 50
    - 
      id: 21
      type: thread
      name: message
      label: Детели за проблемот
      hint: Детали поради причина(и) за отварање на тикет.
      sort: 2
      flags: 480547
    - 
      id: 22
      type: priority
      name: priority
      label: Ниво на приоритет
      flags: 274609
      sort: 3
- 
  type: C
  title: Информации за компанијата
  instructions: Детали поврзани со емаил темплејти
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: Име на компанијата
      sort: 1
      flags: 291233
      configuration:
        size: 40
        length: 64
    - 
      type: text
      name: website
      label: Веб страна
      sort: 2
      flags: 12545
      configuration:
        size: 40
        length: 64
    - 
      type: phone
      name: phone
      label: Телефонски број
      sort: 3
      flags: 12545
      configuration:
        ext: false
    - 
      type: memo
      name: address
      label: Адреси
      sort: 4
      flags: 12545
      configuration:
        rows: 2
        cols: 40
        html: false
        length: 100
- 
  type: O
  title: Информации за организацијата
  instructions: Детали за организацијата на корисникот
  flags: 0
  fields:
    - 
      type: text
      name: name
      label: Име
      sort: 1
      flags: 489379
      configuration:
        size: 40
        length: 64
    - 
      type: memo
      name: address
      label: Адреси
      sort: 2
      flags: 13057
      configuration:
        rows: 2
        cols: 40
        length: 100
        html: false
    - 
      type: phone
      name: phone
      label: Телефон
      sort: 3
      flags: 13057
    - 
      type: text
      name: website
      label: Веб страна
      sort: 4
      flags: 13057
      configuration:
        size: 40
        length: 0
    - 
      type: memo
      name: notes
      label: Забелешки
      sort: 5
      flags: 12289
      configuration:
        rows: 4
        cols: 40
- 
  type: А
  title: Детали за задачата
  instructions: Ве молиме опишете го вашиот проблем
  notes: |
    Оваа форма се користи за да се креира задача.
  flags: 0
  fields:
    - 
      type: text
      name: Наслов
      flags: 290977
      sort: 1
      label: Наслов
      configuration:
        size: 40
        length: 50
    - 
      type: thread
      name: description
      flags: 282867
      sort: 2
      label: Опис
      hint: Детали поради причина(и) за отварање на тикет.
